Bug 90564 - Installer hangs when attempting and re-attmepting to install this component
Summary: Installer hangs when attempting and re-attmepting to install this component
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: portmap   
(Show other bugs)
Version: 8.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-09 17:35 UTC by MafiaZ
Modified: 2015-01-08 00:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-12 18:39:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description MafiaZ 2003-05-09 17:35:43 UTC
Description of problem:
Installer hangs when attempting and re-attmepting to install this component

Version-Release number of selected component (if applicable):
4.0-46

How reproducible:
Always.

Steps to Reproduce:
1. When installing, go thru the setup as normally would
2. choose personal desktop

Comment 1 Steve Dickson 2004-08-12 18:39:15 UTC
This appears to be fixed in later rpm releases.


Note You need to log in before you can comment on or make changes to this bug.